/*
Theme Name: CHILI Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: Được phát triển bời team CHILI.ASIA
Author: CHILI Team
Author URI: https://www.chili.asia
template: bb-theme
*/
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&display=swap');

body {
	
}



/*contact form*/
.block-contact .ct-row {
	position: relative;
	margin-bottom: 30px;
	float:left;
}
.block-contact .wpcf7-form-control-wrap {
	width: 100%;
}
.block-contact .ct-center {
	text-align: center;
}
.block-contact .wpcf7-form-control{
	font-size: 16px;
    display: block;
    color: #000000;
    width: 100%;
    border: 0px solid transparent;
    transition: all .3s ease-in-out;
    background: transparent;
	background-color: transparent;
    border-bottom: 2px solid #000000;
    padding: 9.5px 0;
	text-align: left;
	border-radius:0;
	min-height: 60px;
}
.block-contact .wpcf7-form-control:focus , .block-contact .wpcf7-form-control:active , .block-contact .wpcf7-form-control:visited{
	background-color: transparent;
	border-color:#000000;
}
.block-contact .wpcf7-textarea {
	height:100px;
}
.block-contact .wpcf7-submit {
	width: auto;
	display: inline-block;
    text-transform: uppercase;
    font-size: 18px !important;
    font-weight: 800 !important;
    letter-spacing: 1px;
    color: #fff !important;
    border: 2px solid #000000;
    background-color: #000000;
    padding: 10px 40px;
    min-height: 70px;
	text-align: center;
	opacity:1;
}
.block-contact .wpcf7-submit:hover {
	background-color:#131149;
	color:#fff !important;
	border:2px solid #131149;
	opacity:0.8;
}
.block-contact .wpcf7-validation-errors {
	display: none !important;
}
.block-contact button:active, .block-contact button:focus, .block-contact input[type=button]:active, 
.block-contact input[type=button]:focus, .block-contact input[type=submit]:active, .block-contact input[type=submit]:focus {
	background-color:#131149;
	color:#fff !important;
	border:2px solid #131149;
	opacity:0.8;
}
.block-contact .wpcf7-not-valid-tip {
	color:#f00 !important;
	text-align: left !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #000 !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000 !important;
opacity: 1;
}
.item-team {
	position: relative;
}
.item-team:before {
	position:absolute;
	content:"";
	width: 33px;
    margin: 0 auto;
    height: 2px;
    bottom: 20px;
    left: 47.5%;
    background: #333;
}
.item-team .uabb-slide-box .uabb-slide-down-box-section-content {
	text-align: justify;
}
#about > .fl-row-content-wrap {
  /*background-image: linear-gradient(to right, #0d0e0f , #0d0e0f);*/
}
.uabb-background-mask .uabb-caption img {
	display:none !important;
}
.block-intro .uabb-text-editor , .block-intro .uabb-text-editor *{
	text-align: justify !important;
}
@media (min-width:992px) {
	
	.fl-page-header-logo-col {
		width:20%;
	}
	.fl-page-nav-col {
		width:80%;
	}
	.block-intro {
		background: url(images/chu-O-01.jpg) no-repeat center center;
		max-width: 1200px;
		margin: 0 auto;
		height: 1200px;
		width: 1200px;
		padding: 400px 350px 350px 400px;
		border-radius:100%;
		overflow:hidden;
	}
}
@media (max-width: 1024px) { 
	.container {
		overflow: hidden;
	}
	.fl-page-nav-toggle-visible-always .fl-page-header-wrap .fl-page-header-container, .fl-page-nav-toggle-visible-medium-mobile .fl-page-header-wrap .fl-page-header-container {
		padding: 20px !important;
		
	}
	.block-intro {
		width: 100%;
	}
	
}
@media (max-width: 991px) {
	.fl-page-bar {
		display: none;
	}
	.fl-page-nav-toggle-visible-always .fl-page-header-wrap .fl-page-header-container, .fl-page-nav-toggle-visible-medium-mobile .fl-page-header-wrap .fl-page-header-container {
		background-color:#000;
	}
	.fl-page-header-primary .fl-logo-img {
		height:35px !important;
	}
	.home .fl-page-header {
		
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 999;
	}
	.fl-page-nav-right .fl-page-header-logo {
		padding-left:0px !important;
		padding-bottom: 0px !important;
		padding-top: 0px !important;
	}
	.fl-logo-text {
		font-size: 22px;
	}
	.fl-page-nav-right .fl-page-header-wrap {
		display: block;
	}
	.fl-page-nav-right .fl-page-header-row .fl-page-nav-col {
		width: 100%
	}
	.fl-page-nav-right .fl-page-header-container {
		padding: 0px;
	}
	.fl-page-nav-right .fl-page-header-row .fl-page-header-logo-col, .fl-page-nav-right .fl-page-header-row .fl-page-nav-col {
		display: block;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse {
		border:0px;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
		top: 20px !important;
		color: #888;
    	border: 1px solid #fff;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle i{
		font-size: 16px;
		color:#fff;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li,
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li > a {
		text-align: left !important;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse {
		border-color:rgba(255,255,255,1) !important;
	}
	.fl-page-nav-right .fl-page-header-row .navbar-right > li:last-child > a {
		padding-right: 15px !important;
	}
	.fl-page-nav .navbar-nav li > a {
		padding: 15px 0px !important;
	}
	.fl-page-nav-wrap {
		height: auto;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li > a {
		color:#fff;
	}

	.fl-page-footer-container {
		padding-bottom:10px;
		padding-left:15px;
		padding-right:15px;
	}
	.fl-page-footer-text {
		padding-bottom: 10px; 
	}
	.fl-row-full-height .fl-row-content-wrap {
		min-height: auto;
	}
	
}

@media (max-width: 767px) { 
	.fl-col-small {
		max-width:100%;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
		right: 20px !important;
	}
	
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle * {
		color:#000 !important;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li > a {
		color:#fff !important;
	}
	
	.fl-row[data-node] .fl-row-content-wrap {
		padding-bottom:40px !important;
		padding-top:40px !important
	}
	#video > .fl-row-content-wrap , #project-list > .fl-row-content-wrap{
		padding-bottom:0px !important;
		padding-top:0px !important
	}
	#client > .fl-row-content-wrap{
		padding-left:20px !important;
		padding-right:20px !important
	}
}
@media (max-width: 480px) { 
	.uabb-modal-title-wrap .uabb-modal-title {
		font-size: 20px;
	}
	.fl-col-small {
		max-width: 100%;
		width: 100%;
	}
	h1.uabb-infobox-title , h2.uabb-infobox-title , h1.uabb-heading .uabb-heading-text , h2.uabb-heading .uabb-heading-text ,
	h1.uabb-heading , h2.uabb-heading{
		font-size: 40px !important;
		line-height: 50px !important;
	}
	.uabb-modal-content-data {
		width:100% !important;
		height:100% !important;
	}
	
}